maps:
- Наполеон
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26913
endTick: 2673657
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 12:22:40.7550896
...
